filefield_paths.admin_settings:
  path: '/admin/config/media/file-system/filefield-paths'
  defaults:
    _form: '\Drupal\filefield_paths\Form\SettingsForm'
    _title: 'File (Field) Paths settings'
  requirements:
    _permission: 'administer site configuration'
